#geolock {
  width: 280px; 
  position: relative;
  text-align: left;
  /* margin-top: 4px; */
}

.geolock_link {
  text-decoration: none; 
  color: #333; 
	vertical-align:top;
}

.geolock_title {
  white-space: nowrap;
  border-bottom: 1px dotted #777; 
  color: #333; 
  display: inline-block;
}

.geolock_icon {
  background-image: url('geomarker_1218.png');
  background-repeat: no-repeat;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
  width: 12px;
  height: 18px;
}

.geolock_block {
  position: absolute;
  display: none;
  width: 400px;
  z-index: 1000;
  top: 0;
}

.geolock_input {
  width: 100%;
  font-family: Tahoma;
  font-size: 14px;
  height: 28px;
  box-sizing: border-box;
  border: 2px solid #eee;
  padding: 3px;
}

.geolock_block input:focus {
  border: 2px solid #99f;
}

.geolock_list {
  margin-top: 0;
  border: 1px solid #dbdbdb;
  border-radius: 0 0 3px 3px;
  overflow: hidden;
  list-style-type: none;
  padding: 0;
}

.geolock_list li {
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: #fff;
  color: #363636;
  cursor: pointer;
  display: inline-block;
  margin: 0;
  font-family: Tahoma;
  font-size: 14px;
  height: 28px;
  border-bottom: 2px solid #eee;
  box-sizing: border-box;
  vertical-align: middle;
  padding: 3px;
  text-align: left;
  white-space: nowrap;
}

.geolock_list li.geolock_list-activ {
  background: #efefff;
}